@charset "utf-8";

.faq-question-div {
	margin-bottom:10px;

	
}
.faq-question-div a {
	text-decoration:none;
}
.faq-question-div a h1 {
	font-weight: bold;
	color: #005aab;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:17px;
}

.faq-answer-div {
	margin-bottom:20px;
	font-weight: normal;
	color: #737373;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
}

.query {
	cursor:pointer;	
}

.faq-answer-div h1 {
	font-weight:bold;	
	margin-bottom:20px;
	line-height:10px;
	line-height:17px;
}





